 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 82px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 13px auto 13px 12px;
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.625rem;
    width: auto;
    margin-top: 25px;
    margin-bottom: 25px;
  }
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('images/206982.jpg');
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 630px;
}

.u-section-2 .u-text-1 {
  margin: 41px 0 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 30px 0 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
}

.u-section-2 .u-container-layout-1 {
  padding: 15px 30px;
}

.u-section-2 .u-text-2 {
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 247px;
}

.u-section-2 .u-container-layout-2 {
  padding: 17px 29px;
}

.u-section-2 .u-text-3 {
  margin: 6px 1px 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin-top: 59px;
  padding: 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 447px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 362px;
  margin-top: 6px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 441px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 165px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 204px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 467px;
  }

  .u-section-2 .u-image-1 {
    height: 291px;
    margin-top: 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 325px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 582px;
  }

  .u-section-2 .u-image-1 {
    height: 213px;
    margin-top: 130px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 652px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 394px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 284px;
    width: 439px;
    margin-top: 13px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 962px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 41px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 317px;
  }

  .u-section-2 .u-image-1 {
    height: 207px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-3 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.25), rgba(0, 0, 0, 0.25)), url('images/F0TDgsc87yQez31zN73iGmL9djb2GtgPqgFfIXMlxKgb57Ztq9c4iC1BIt4A.jpeg');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 100vh;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 650px;
  filter: none;
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-3 .u-image-1 {
  filter: none;
  width: 208px;
  height: 242px;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  margin: 30px auto 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 650px;
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 30px 29px;
}

.u-section-3 .u-text-2 {
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-3 .u-form-1 {
  height: 468px;
  width: 533px;
  margin: 27px auto 0;
}

.u-section-3 .u-form-group-1 {
  margin-left: auto;
}

.u-section-3 .u-label-1 {
  font-weight: 700;
}

.u-section-3 .u-input-1 {
  background-image: none;
}

.u-section-3 .u-form-group-2 {
  margin-right: 0;
  margin-left: auto;
}

.u-section-3 .u-label-2 {
  font-weight: 700;
}

.u-section-3 .u-input-2 {
  background-image: none;
}

.u-section-3 .u-form-group-3 {
  margin-left: auto;
}

.u-section-3 .u-label-3 {
  font-weight: 700;
}

.u-section-3 .u-input-3 {
  background-image: none;
}

.u-section-3 .u-form-group-4 {
  margin-left: auto;
}

.u-section-3 .u-label-4 {
  font-weight: 700;
}

.u-section-3 .u-input-4 {
  background-image: none;
}

.u-section-3 .u-form-group-5 {
  margin-left: auto;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 700;
  margin-left: auto;
  background-image: none;
  border-style: solid;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 536px;
  }

  .u-section-3 .u-image-1 {
    inset: auto;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 536px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-form-1 {
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 482px;
  }

  .u-section-3 .u-image-1 {
    width: 166px;
    height: 193px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-form-1 {
    width: 320px;
  }
} .u-section-4 {
  min-height: 291px;
}